:root{
--bg:#150d08;
--text:#fffcf5;
--soft:#8a8a8a;

--accent:#fa0d08;
--accent2:#00e5ff;

--card:#141414;

--maxw:1100px;
}

/* =====================
BASE
===================== */

*{
margin:0;
padding:0;
box-sizing:border-box;
}

body{
background:var(--bg);
color:var(--text);
font-family:Manrope,sans-serif;
overflow-x:hidden;
}

.container{
max-width:var(--maxw);
margin:auto;
padding:0 24px;
}

html, body{
padding:0;
margin:0;
height: 100%;
}
.main{
height:100%;
min-height:500px;
min-width:1000px;
position:relative
}
.prodwig-layout,
.prodwig-screen,
.prodwig-screens{
width: 100%;
height: 100%;
overflow: hidden;
}
.prodwig-layout{
position: relative;
font-size: 14px;
background: #000
}
.prodwig-container{
position: relative;
z-index: 2;
margin: 0 auto;
max-width: 1200px;
height: 100%;
min-width: 960px
}

.prodwig-logo,
.prodwig-screen,
.prodwig-screen__aside,
.prodwig-screens{
	position: absolute
}
.prodwig-logo{
color:#fff;
}
.prodwig-screens{
	top: 0;
	left: 0;
	z-index: 1
}

.prodwig-screen{
display: none;
}

.prodwig-active-screen{
display: block
}
.prodwig-screen__aside{
z-index: 3;
overflow: hidden;
height: 100%;
top: 0
}
.prodwig-screen_main.r-side{
background-color:#150d08;
}
.prodwig-screen_scr2{
background-color:#3b0f19;
}
.prodwig-screen_scr3{
background-color:#0a1e3a;

}
.prodwig-screen_scr4{
background-color:#0f2f24;
}
.prodwig-screen_scr5{
background-color:#24163a;
}
.prodwig-screen_scr6{
background-color:#08090c;
}
.reel{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
	width: 100%;
	height: 100%
}

.reel_main{
	width: 75%
}

.reel_aside{
	width: 25%
}

.reel_main[data=r-side]{
	left: 25%
}

.reel_aside[data=r-side]{
	left: 75%
}

.reel__separator[data=r-side]{
	left: 25%
}

.reel__screen{
	position: absolute;
	width: 100%;
	height: 100%;
	display: none
}

.reel__active-screen{
	display: block
}

.reel__screen-content{
	position: relative;
	padding: 20px;
	height: 100%;
	box-sizing: border-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-direction: column;
	flex-direction: column;
	-ms-flex-pack: justify;
	justify-content: space-between
}
.reel__screen-content_aside{
padding: 120px 20px;
}

.reel_aside .reel__screen-content_main,
.reel_main .reel__screen-content_aside{
	display: none
}

.reel .reel__screen-content_visible{
	display: block;
	display: -ms-flexbox;
	display: flex
}

.reel_main[data=r-side] .reel__screen-content_aside{
	left: -100%
}

.reel_aside[data=r-side] .reel__screen-content_main{
	left: 100%
}



.scr-arrow-container{
	position: absolute;
	width: 268%;
	left: 0
}

.scr-down-container{
	bottom: 0
}

.scr-top-container{
	top: 0
}
.reel_aside .scr-arrow-container{
	display: none
}

.scr-arrow{
	position: relative;
	left: 50%;
	margin-left: -30px;
	width: 32px;
	text-align: center;
	height: 17px;
	cursor: pointer;
	transition: opacity .2s linear;
	background: url(data:image/png;base64,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) no-repeat;
	background-size: contain;
	opacity: 1
}

.scr-arrow:hover{
	opacity: .8
}

.scr-top{
	top: 40px
}

.scr-down{
	bottom: 40px;
	background: url(data:image/png;base64,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) no-repeat;
	background-size: contain
}

.scr-arrow-hint{
	position: absolute;
	text-align: center;
	width: 200px;
	height: 10px;
	color:#fff;
	font-weight:600;
	text-transform:uppercase;
	left: -85px;
	top:-50px;
}

.scr-arrow-hint-top{
	top: 0;
	padding: 30px 0 0
}

.scr-arrow-hint-down{
	bottom: 0;
	padding: 10px 0 30px
}



/*media*/

@media (min-width:1900px),(min-height:1200px){
	.prodwig-screen{
		background-size: cover
	}
}
@media screen and (min-height:1px) and (max-height:699px){
	.prodwig-logo{
		top: 20px
	}
}

@media screen and (min-height:1px) and (max-height:699px){
	.reel__screen-content{
		padding-top: 220px
	}
}

@media screen and (min-width:1201px) and (max-width:2930px){
	.reel__screen-content{
		margin: 0
	}
}

@media screen and (max-height:770px){
	.scr-top{
		top: 20px
	}
	.scr-arrow-bottom{
		bottom: 20px
	}
}

@media screen and (max-height:720px){
	.scr-arrow{
		display: none
	}
}

/* =====================
CANVAS NETWORK
===================== */

canvas{
position:fixed;
top:0;
left:0;
z-index:0;
}

/* =====================
HERO
===================== */

.hero{
min-height:85vh;
display:flex;
align-items:center;
position:relative;
z-index:1;
}

.hero-inner{
max-width:760px;
}

/* =====================
TYPOGRAPHY
===================== */

.logo{
font-size:13px;
letter-spacing:4px;
color:var(--soft);
margin-bottom:30px;
}

h1{
font-size:72px;
font-weight:800;
margin-bottom:20px;
color:#fa0d08;
}

.lead{
font-size:28px;
margin-bottom:30px;
}

.rotate{
color:var(--accent);
font-weight:700;
}

.proof{
margin:22px 0;
color:var(--soft);
}

.proof strong{
color:white;
}
.hero-inner h2{
font-size:72px;
font-weight:800;
margin-bottom:20px;
}

.fact{
margin-top:35px;
border-left:3px solid var(--accent);
padding:18px 22px;
background:rgba(255,255,255,0.03);
color:var(--soft);
font-size:15px;
}

/* =====================
BUTTON
===================== */
/*
.btn{
display:inline-block;
margin-top:30px;
padding:14px 30px;
background:var(--accent);
color:white;
border-radius:8px;
text-decoration:none;
font-weight:600;
transition:.2s;
}

.btn:hover{
transform:translateY(-3px);
}

*/

.btn {
display:inline-block;
margin:16px 0;
background:var(--accent);
color:#fff;
padding:18px 36px;
font-size:18px;
border:none;
border-radius:10px;
cursor:pointer;
transition:0.3s;
box-shadow: 0 6px 15px rgba(250,13,8,0.4);
}
.btn:hover{
background:#e00d08;
box-shadow: 0 8px 20px rgba(250,13,8,0.66);
}


/* =====================
SCROLL HINT
===================== */

.scroll-hint{
margin-top:60px;
color:var(--soft);
font-size:13px;
opacity:0.7;
}

/* =====================
PRICING
===================== */

.pricing{
position:relative;
z-index:2;
margin-top:40px;
padding:80px 0;
}

.pricing h2{
font-size:38px;
margin-bottom:40px;
}

.cards{
display:grid;
grid-template-columns:repeat(auto-fit,minmax(240px,1fr));
gap:24px;
}

.card{
background:var(--card);
border:1px solid #1e1e1e;
padding:28px;
border-radius:12px;
transition:.2s;
}

.card:hover{
border-color:var(--accent);
transform:translateY(-5px);
}

.price{
font-size:28px;
font-weight:700;
margin:10px 0 20px;
color:var(--accent);
}

.card ul{
list-style:none;
color:var(--soft);
font-size:14px;
}

.card li{
margin-bottom:6px;
}
.phone-link {
font-family: 'Courier New', Courier, monospace;
font-size: 56px;
font-weight: bold;
text-decoration: none;
color:var(--text);
padding: 10px 20px;
border-radius: 8px;
display: inline-block;
transition: all 0.2s ease;
letter-spacing: 2px;
border: 2px solid #4a4a5e;
}
.phone-link:hover {
border-color:var(--accent2);
box-shadow: 0 0 15px rgba(0, 255, 157, 0.3);
}
.hidden-digits {
display: inline-block;
min-width: 4ch;
text-align: center;
transition: all 0.2s ease-in-out;
}
.hidden-digits::after {
content: "DWIG";
color: var(--accent2);
}
.phone-link:hover .hidden-digits::after {
content: "3944";
color:var(--text);
font-style: normal;
}
